Subject: Re: [PATCH net-next] virtio_net: Fix napi_skb_cache_put warning

From: Jakub Kicinski <[email-masked]>
Date: Sat, 13 Jul 2024 15:59:04 -0700

On Fri, 12 Jul 2024 07:58:49 -0700 Breno Leitao wrote:
> I didn't send to `net` since this WARNING is only "showing" in net-next,
> due to commit bdacf3e34945 ("net: Use nested-BH locking for
> napi_alloc_cache.") being only in net-next.
> 
> But you have a good point, this is a fix and it should go through `net`.
> sorry about it.

Hah, but it doesn't seem to apply to net. Let's wait and see if Linus
cuts final on Sunday. If he does I'll apply to net-next and you'll have
to send the net version for stable to Greg. Less merge conflicts for me
that way ;) If there's -rc8 please rebase.